       @font-face {
    font-family: 'Greycliff CF Demi';
    src: url('fonts/eng/GreycliffCF-DemiBold.eot');
    src: url('fonts/eng/GreycliffCF-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/eng/GreycliffCF-DemiBold.woff2') format('woff2'),
        url('fonts/eng/GreycliffCF-DemiBold.woff') format('woff'),
        url('fonts/eng/GreycliffCF-DemiBold.ttf') format('truetype'),
        url('fonts/eng/GreycliffCF-DemiBold.svg#GreycliffCF-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF';
    src: url('fonts/eng/GreycliffCF-Bold.eot');
    src: url('fonts/eng/GreycliffCF-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/eng/GreycliffCF-Bold.woff2') format('woff2'),
        url('fonts/eng/GreycliffCF-Bold.woff') format('woff'),
        url('fonts/eng/GreycliffCF-Bold.ttf') format('truetype'),
        url('fonts/eng/GreycliffCF-Bold.svg#GreycliffCF-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF';
    src: url('fonts/eng/GreycliffCF-Heavy.eot');
    src: url('fonts/eng/GreycliffCF-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/eng/GreycliffCF-Heavy.woff2') format('woff2'),
        url('fonts/eng/GreycliffCF-Heavy.woff') format('woff'),
        url('fonts/eng/GreycliffCF-Heavy.ttf') format('truetype'),
        url('fonts/eng/GreycliffCF-Heavy.svg#GreycliffCF-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF';
    src: url('fonts/eng/GreycliffCF-Light.eot');
    src: url('fonts/eng/GreycliffCF-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/eng/GreycliffCF-Light.woff2') format('woff2'),
        url('fonts/eng/GreycliffCF-Light.woff') format('woff'),
        url('fonts/eng/GreycliffCF-Light.ttf') format('truetype'),
        url('fonts/eng/GreycliffCF-Light.svg#GreycliffCF-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF';
    src: url('fonts/eng/GreycliffCF-Medium.eot');
    src: url('fonts/eng/GreycliffCF-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/eng/GreycliffCF-Medium.woff2') format('woff2'),
        url('fonts/eng/GreycliffCF-Medium.woff') format('woff'),
        url('fonts/eng/GreycliffCF-Medium.ttf') format('truetype'),
        url('fonts/eng/GreycliffCF-Medium.svg#GreycliffCF-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF';
    src: url('fonts/eng/GreycliffCF-Thin.eot');
    src: url('fonts/eng/GreycliffCF-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/eng/GreycliffCF-Thin.woff2') format('woff2'),
        url('fonts/eng/GreycliffCF-Thin.woff') format('woff'),
        url('fonts/eng/GreycliffCF-Thin.ttf') format('truetype'),
        url('fonts/eng/GreycliffCF-Thin.svg#GreycliffCF-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Greycliff CF';
    src: url('fonts/eng/GreycliffCF-Regular.eot');
    src: url('fonts/eng/GreycliffCF-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/eng/GreycliffCF-Regular.woff2') format('woff2'),
        url('fonts/eng/GreycliffCF-Regular.woff') format('woff'),
        url('fonts/eng/GreycliffCF-Regular.ttf') format('truetype'),
        url('fonts/eng/GreycliffCF-Regular.svg#GreycliffCF-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*    body {
      font-family: 'Greycliff CF';
      background: #f9fafc;
      margin: 0;
      padding: 0;
      color: #333;
    }
*/
    .containernew {
      display: flex;
      flex-wrap: wrap;
      gap: 20px;
      padding: 20px;
      justify-content: center;
    }
    h3 {
    font-size: 14px;
    }
    .main-card {
      background: #fff;
      border-radius: 15px;
      box-shadow: 0 4px 12px rgba(0,0,0,0.08);
      display: flex;
      flex: 2;
      min-width: 320px;
      max-width: 800px;
      overflow: hidden;
    }
     .main-cardN {
      background: #fff;
      border-radius: 15px;
      box-shadow: 0 4px 12px rgba(0,0,0,0.08);
      width: 800px;
      min-width: 320px;
      max-width: 800px;
      overflow: hidden;
    }

    .conty{
    justify-content: flex-start;
    display: flex;
    gap: 40px;
    align-items: center;
    padding: 30px 30px 10px 30px;
  }
    .main-cardflx{
    display: flex;
    flex: 2;
}


    .section {
      /*flex: 1;
      padding: 30px;*/
      width: 404px;
      
      padding: 0 30px 30px 30px;
    }

    .divider {
        width: 1px;
    background: #e5e5e5;
    margin: 10px 0 90px 0;
    }
    .divider1 {
      width: 100%;
      background: #cbdfe5;
      padding: 0.5px 0 !important;
      margin: 5px 0;
    }
     .dividerh {
    height: 1px;
    background: #e5e5e5;
    margin: 20px 30px;
    min-width: 320px;
    }

    .total-txt {
      font-size: 16px;
      color: #6d6d6d;
      margin: 30px 0;
    }

    .section h3 {
      margin-top: 0;
      font-size: 20px;
      display: flex;
      align-items: center;
    }

    .section h3 span {
      margin-right: 8px;
    }
/* --- Water Meters Row --- */
.connection-types {
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
  justify-content: left;
}

/* hide radios */
.connection-types input[type="radio"] {
  display: none;
}

.type-circle {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s ease;
}

/* icon circle */
.type-circle::before {
  content: "";
  width: 60px;
  height: 60px;
  border: 1px solid #ccc;
  border-radius: 30%;
  margin-bottom: 8px;
  background-size: 60% auto;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #e7e7e7;
  transition: all 0.3s ease;
}

.type-circle span {
  font-size: 14px;
  color: #999999;
  transition: all 0.3s ease;
  font-family: 'Greycliff CF Demi';
}

/* example dummy icons (black versions) */
.residential::before { background-image: url("images/resi-n.png"); }
.agriculture::before { background-image: url("images/agri-n.png"); }
.others::before      { background-image: url("images/oth-n.png"); }

/* hover effect */
.type-circle:hover::before {
      background-color: #ffdfd4;
    border-color: #ed9e83;
}
.type-circle:hover span {
    color: #ff6b35;
}

/* ✅ hover state (radio checked) */
#residential:hover + .residential::before {
  background-image: url("images/resi-a.png"); /* green version */
}
/*#commercial:hover + .commercial::before {
  background-image: url("https://via.placeholder.com/30/22c55e/FFFFFF?text=C");
}*/
#agriculture:hover + .agriculture::before {
  background-image: url("images/agri-a.png");
}
#others:hover + .others::before {
  background-image: url("images/oth-a.png");
  
}


/* ✅ active state (radio checked) */
#elecandwaterform #residential:checked + .residential::before {
    background-image: url("images/resi-a.png"); /* green version */
    background-color: #ffdfd4;
    border-color: #ed9e83;
}
/*#commercial:checked + .commercial::before {
  background-image: url("https://via.placeholder.com/30/22c55e/FFFFFF?text=C");
      background-color: #ffdfd4;
    border-color: #ed9e83;
}*/
#elecandwaterform #agriculture:checked + .agriculture::before {
    background-image: url("images/agri-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}
#elecandwaterform #others:checked + .others::before {
    background-image: url("images/oth-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}


#waterform #residential:checked + .residential::before {
    background-image: url("images/resi-a.png"); /* green version */
    background-color: #ffdfd4;
    border-color: #ed9e83;
}
/*#commercial:checked + .commercial::before {
  background-image: url("https://via.placeholder.com/30/22c55e/FFFFFF?text=C");
      background-color: #ffdfd4;
    border-color: #ed9e83;
}*/
#waterform #agriculture:checked + .agriculture::before {
    background-image: url("images/agri-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}

#waterform #others:checked + .others::before {
    background-image: url("images/oth-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}



#elecform #residential:checked + .residential::before {
    background-image: url("images/resi-a.png"); /* green version */
    background-color: #ffdfd4;
    border-color: #ed9e83;
}
/*#commercial:checked + .commercial::before {
  background-image: url("https://via.placeholder.com/30/22c55e/FFFFFF?text=C");
      background-color: #ffdfd4;
    border-color: #ed9e83;
}*/
#elecform #agriculture:checked + .agriculture::before {
    background-image: url("images/agri-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}

#elecform #others:checked + .others::before {
    background-image: url("images/oth-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}






/* active label text */
.connection-types input[type="radio"]:checked + .type-circle span {
  color: #ff6b35;
  font-family: 'Greycliff CF Demi';
}
  /* --- Water Meters Row --- */
    .meter-row {
      display: flex;
      align-items: center;
      gap: 10px;
      margin-bottom: 20px;
    }

    .meter-row label {
      width: 50px;
      font-size: 14px;
      font-weight: bold;
    }

    .meter-row input[type=range] {
      flex: auto;
      -webkit-appearance: none;
      height: 14px;
      border-radius: 50px;
      background: #e5e5e5;
      outline: none;  
      }

    .meter-row input[type=range]::-webkit-slider-thumb {
      -webkit-appearance: none;
      appearance: none;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background: #0ea5e9;
      border: 4px solid #fff;
      cursor: pointer;
      box-shadow: 0 0 3px rgba(2,3,6,0.4);
    }

    .meter-value {
      width: 80%;
      height: 28px;
      text-align: left;
      background: #efefef;
      border-radius: 8px;
      padding: 6px;
      font-size: 14px;
      border: 1px solid #dbdbdb;
    }
    

  .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.input-group {
    margin: 30px 0;
    margin-top: 17px;
}
    .input-group label {
      display: block;
      font-size: 14px;
      margin-bottom: 10px;
      color: #333;
      font-weight: bold;
    }
    .input-group input {
     width: calc(100% - 22px);
    padding: 15px 10px;
    border: none;
    border-radius: 8px;
    font-size: 14px;
    background: #efefef;
    /* height: 38px; */
    color: #8f8f8f;
    font-weight: 500;
    border: 1px solid #dbdbdb;
    }

    .total-load-ttl {
      font-size: 20px;
      font-weight: bold;
    }
    .total-load {
      font-size: 50px;
      font-weight: bold;
      color: #f5b400;
      margin-top: 10px;
    }

    .button {
      display: inline-block;
      background: #333;
      color: #fff;
      padding: 12px 20px;
      border-radius: 50px;
      text-decoration: none;
      font-size: 14px;
      text-align: center;
      margin-top: 50px;
      cursor: pointer;
      height: 54px;
      width: 170px;
      font-family: 'Greycliff CF Demi';
    }
     .button1 {
      display: inline-block;
      background: #333;
      color: #fff;
      padding: 12px 20px;
      border-radius: 50px;
      text-decoration: none;
      font-size: 14px;
      text-align: center;
      margin-top: 50px;
      cursor: pointer;
      height: 54px;
      width: 170px;
      font-family: 'Greycliff CF Demi';
      display: none;
    }

    h4 {
       font-size: 14px;
    font-weight: bold;
    /* font-family: 'Greycliff CF Demi'; */
    color: #333;
    }

    /*---- Tabs Icon---*/
    .notes ul.tabs {
      display: flex;
      list-style: none;
      padding: 0;
      margin: 20px auto;
      gap: 30px;
    }
    .notes ul.tabs li {
      text-align: center;
      cursor: pointer;
      transition: 0.3s;
      color: #888;
      font-size: 14px;
    }
    .notes ul.tabs li .icon {
      width: 60px;
      height: 60px;
      border: 1px solid #ccc;
      border-radius: 50%;
      margin: 0 auto 6px;
      background-size: 40px;
      background-repeat: no-repeat;
      background-position: center;
      transition: 0.3s;
    }


    .residential .icon { background-image: url("images/resi-n.png"); }
    .agriculture .icon { background-image: url("images/agri-n.png"); }
    .others .icon { background-image: url("images/oth-n.png"); }

    .residential:active .icon { background-image: url("images/resi-a.png"); }
    .agriculture:active .icon { background-image: url("images/agri-a.png"); }
    .others:active .icon { background-image: url("images/oth-a.png"); }

    .notes ul.tabs li.active { color: #16a34a; }
    .notes ul.tabs li.active .icon {
      border-color: #16a34a;
      background-color: #e6f9f0;
    }


       
    .notes ul.tabs li:hover .icon { border-color: #16a34a; }

    /* Summary */
    .summary {
      background: #e2f8ff;
      border-radius: 15px;
      box-shadow: 0 4px 12px rgba(0,0,0,0.08);
      padding: 20px 30px;
      flex: auto;
      min-width: 280px;
      max-width: 350px;
      text-align: center;
      position: relative;
      overflow: hidden;
    }

    .donut {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background: conic-gradient(#ffb800 60%, #27cbff 40%);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
  color: #333;
  font-weight: bold;
  font-size: 18px;
  position: relative;
}

.donut span {
  position: relative;
  z-index: 2;
}

.donut::before {
  content: "";
  position: absolute;
  width: 120px; /* inner cut-out */
  height: 120px;
  border-radius: 50%;
  background: #fff;
  z-index: 1;
}
    .sum{
      text-align: left;
      background-repeat: no-repeat;
      /* width: 18px; */
      height: 28px;
      padding-left: 24px;
      font-weight: bold;
      font-size: 16px;
      display: flex;
    justify-content: space-between;
    align-items: center;
    }
    .sum-ttl{
    float: right;
    text-align: right;
    font-weight: 500;
    }
    .elec{
      background-image: url(images/elecsml.png);
    }
    .wtr{
      background-image: url(images/dropsml.png);
    }


    .summary ul {
      list-style: none;
      padding: 0;
      margin: 0;
      text-align: left;
    }
    .summary .notes ul li {
      display: flex;
      justify-content: space-between;
      padding: 5px 0;
      font-size: 16px;
    }
    .summary .total {
      font-size: 14px;
       font-weight: 300;
      margin: 20px 0;
    }
    .summary .totalamnt { font-size: 22px;font-weight: bold;}
    .request-btn {
      background: #ff6b35;
      color: #fff;
      padding: 12px 20px;
      border: none;
      cursor: pointer;
      font-size: 15px;
      height: 54px;
      border-radius: 50px;
      width: 280px;
      font-family: 'Greycliff CF Demi';
    }

    /* Popup inside Summary */
    #costestimationhtmlen .popupcost {
      position: absolute;
      left: 0;
      right: 0;
      bottom: -100%;
      background: #fff;
      padding: 30px;
      border-radius: 20px 20px 0 0;
      box-shadow: 0 -4px 10px rgba(0,0,0,0.15);
      transition: bottom 0.4s ease-in-out;
    }
        #costestimationhtmlen .popupcost.show {
            bottom: 0;
        }
        #costestimationhtmlen .popupcost h3 {
            margin: 0 0 15px;
            text-align:center;
        }
        #costestimationhtmlen .popupcost .close {
            position: absolute;
            right: 30px;
            top: 15px;
            font-size: 40px;
            cursor: pointer;
        }
#costestimationhtmlen .popupcost input {
    width: calc(100% - 30px);
    padding: 15px;
    margin: 8px 0;
    border-radius: 8px;
    font-size: 14px;
    background: #efefef;
    border: none;
}
        #costestimationhtmlen .popupcost .submit {
            background: #333;
            color: #fff;
            padding: 12px;
            border-radius: 30px;
            border: none;
            cursor: pointer;
            width: 140px;
            height: 54px;
            margin-top: 12px;
            font-family: 'Greycliff CF Demi';
        }
    .thank-you {
      display: none;
      text-align: center;
      font-size: 16px;
      padding: 20px;
    }
    .thank-you button {
      margin-top: 15px;
      padding: 10px 18px;
      border-radius: 20px;
      border: none;
      background: #f77e26;
      color: #fff;
      cursor: pointer;
    }

    /* Notes */
         .notes h3 {
      margin-top: 0;
      font-size: 20px;
      display: flex;
      align-items: center;
    }
    .notes {
      background: #fff;
      padding: 30px;
      border-radius: 15px;
      margin: 20px;
      font-size: 13px;
      line-height: 1.6;
      box-shadow: 0 4px 12px rgba(0,0,0,0.08);
          width: 1170px;
    margin: 0 auto;
    }
    .notes h4 {
      margin-top: 0;
      font-size: 20px;
    }
    ol{
      padding: 0 15px;
    }


    /*------Tool Tip---------*/
    .tooltipcost {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  color: #ffffff;
}

/* Tooltip text */
.tooltipcost {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  color: #ff6b35;   /* customize icon color */
  margin: 0 4px;
  font-size: 16px;
}

/* Tooltip box */
.tooltipcost .tooltip-text {
  visibility: hidden;
  opacity: 0;
  width: 500px;  /* customize width */
  background: #e2f8ff; /* background color */
  color: #000000;      /* text color */
  text-align: left;
  border-radius: 20px;
  padding: 30px;
  position: absolute;
  z-index: 100;
  bottom: 125%;  /* position above ⓘ */
  left: 200px;
  transform: translateX(-50%);
  font-size: 14px;
  line-height: 1.6;
  transition: opacity 0.3s ease;
  font-family: 'Greycliff CF Demi';
  
  /* Drop shadow */
  box-shadow: 0 4px 12px rgb(0 0 0 / 33%);
}
.notes ul{
  list-style: auto;
    padding-left: 0;
}
p{
   font-family: 'Greycliff CF';
   font-weight: 400;
}
/* Tooltip arrow 
.tooltip .tooltip-text::after {
  content: "";
  position: absolute;
  top: 100%; /* at bottom of.tooltipcost 
  left: 47%;

  border-width: 12px;
  border-style: solid;
  border-color: #e2f8ff transparent transparent transparent;
 
}*/

/* Show on hover */
.tooltipcost:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}





  /* ----------------------------
   New CSS
-----------------------------*/

.serselcrd{
  padding: 10px 30px ;
}
.serselsb{
  width: 50%;
}
.sersel{
    width: 100%;
    padding: 15px 10px;
    border: none;
    border-radius: 8px;
    font-size: 14px;
    background: #efefef;
    /* height: 44px; */
    color: #8f8f8f;
    border: 1px solid #dbdbdb;
}


.sersel {
    width: 100%;
    padding: 15px 40px 15px 10px; /* space for arrow */
    border: none;
    border-radius: 8px;
    font-size: 14px;
    color: #8f8f8f;
    border: 1px solid #dbdbdb;
    background-color: #efefef;
    /* remove default arrow */
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    /* custom arrow */
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='20' viewBox='0 0 24 24' width='20' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 12px center; /* move arrow to right side */
    background-size: 18px;
    cursor: pointer;
}


:focus-visible {
  outline:none;
}

.selser{
  display: flex;
    gap: 60px;
    width: 100%;
}


 /* ----------------------------
   Water Page
-----------------------------*/
.wtrcrd{
    display: flex;
    width: 100%;
    gap: 0px;
    flex-direction: row;
    flex-wrap: wrap;
}
.secwtr {
    width: 100%;
}
.rowwtr {
    width: 50%;
}
.secwdwtr{
  width: 75%;
  height: 38px;
}
.btnwtr{
    margin-top: 20px;
}

 /* ----------------------------
   Electricity Page
-----------------------------*/
.secelct {
    width: 100%;
}
.eletcrd{
    display: flex;
    width: 100%;
    gap: 0px;
    flex-direction: row;
    flex-wrap: wrap;
}
.inptelecr{
    margin: 0;
    width: 50%;
    display: flex;
    align-items: normal;
    gap: 0;
    margin-bottom: 10px;
    flex-direction: column;
    flex-wrap: wrap;
}
.elctfld{
    width: calc(100% - 40px);
}

.btnwelct{
 margin-top: 20px;
}
.titlnew{
  font-size: 20px;
  font-weight: 500;
  margin: 20px 0 20px 0;

}
.crcl{
    display: flex;
    justify-content: center;

}
.icncir{
background-color: #ffffff;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    align-content: space-around;

}

#existingLoad ,  #additionalLoad {
    width:280px;
}
/* ----------------------------
   RESPONSIVE MEDIA QUERIES
-----------------------------*/
/* 🖥️ 1024px - Tablet Landscape */
@media (max-width: 1024px) {
    .main-card {
    max-width: 100%;
  }
   .main-cardN {
    max-width: 100%;
    width: 100%;
  }
  .section {
    /*padding: 20px;*/
    width: 800px;
  }
  .summary {
    max-width: 300px;
    max-width: 100%;
  }
  .notes {
    width: 90%;
  }
   .tooltipcost .tooltip-text {
    width: 500px;    /* reduce tooltip width */
    font-size: 12px; /* smaller font */
    padding: 8px 12px;
    left: 160px;
  }
  .conty {
    gap: 4px;
    padding: 0;
    flex-direction: column;
}
    .connection-types {
        gap: 50px;
        justify-content: center;
    }

}

/* 📱 768px - Tablet Portrait */
@media (max-width: 768px) {
  .containernew {
    flex-direction: column;
    align-items: center;
            padding: 30px;
  }
  .main-card {
    /*flex-direction: column;*/
    width: 100%;
    max-width: 100%;
  }
  .divider {
    
    width: 1px;
    margin: 20px 0;
  }
  .summary {
    max-width: 100%;
    margin-top: 20px;
  }
  .notes {
  width: 84%;
  margin: 0px auto;
}

  .button {
    margin-top: 30px;
    width: 100%;
    max-width: 220px;
  }
  .request-btn {
    width: 100%;
    max-width: 320px;
  }
  
  .tooltipcost .tooltip-text {
    width: 500px;    /* reduce tooltip width */
    font-size: 12px; /* smaller font */
    padding: 8px 12px;
    left: 160px;
  }
  .sersel {
    width: 289px;
}
}
@media (max-width: 768px) {

  }

  @media (max-width: 720px) {
    .dropdown.containernew {
      max-width: 100%;
      padding: 0 15px;
    }
  }
  .form-select {
    border-radius: 10px;
    padding-right: 2.5rem;
  }
  .search-box {
    position: relative;
  }
  .search-box input {
    padding-left: 2.2rem;
  }
  .search-box i {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
  }

  @media (min-width: 430px) and (max-width: 700px) {
/*@media (max-width: 430px) {*/
.main-card {
  flex-direction: column;
}
    .divider {
            width: 90%;
        margin: 0 auto;
        height: 1px;
    }
    .input-group input {
        height: 22px;

}
.input-group {
    margin: 20px 0;
}
  .section {
    /*padding: 15px;*/
    width: auto;
  }
  .containernew {
      padding: 30px;
}
  
  .section h3 {
    font-size: 18px;
  }
  .total-load {
    font-size: 36px;
  }
  .donut {
    width: 160px;
    height: 160px;
  }
  .sum {
    font-size: 14px;
  }
  .sum-ttl {
    font-size: 14px;
  }
  .request-btn {
    width: 100%;
  }
  .connection-types {
    gap: 15px;
  }
  .type-circle::before {
    width: 50px;
    height: 50px;
  }
  .type-circle span {
    font-size: 12px;
  }
  .meter-row {
    gap: 6px;
  }
  .meter-row label {
    width: 40px;
    font-size: 12px;
  }
  .meter-value {
    width: 40px;
    font-size: 12px;
  }
      .notes {
        width: 72%;
        margin: 0px auto;
    }
    .button{
      display: none;
    }

    .btnwtr, .btnwelct
    {
        display:block;
    }


    .button1{
      display: inline-block;
      margin-top: 10px;
    }
        .summary {
        max-width: 100%;
        margin-top: 0;
    }
      .tooltipcost .tooltip-text {
    width: 60vw;     /* span most of the screen */
    left: 50%;
    transform: translateX(-50%);
    bottom: 140%;    /* push a bit higher */
    font-size: 12px;
  }
  .tooltipcost .tooltip-text::after {
    left: 20%;       /* arrow aligned left for narrow screens */
  }
  .main-cardflx {
    display: flex;
    flex: 2;
    flex-direction: column;
}
/**New*/
.sersel {
    width: 100%;
}
.meter-value {
  width: 80%;
  }
  .wtrcrd {
    display: flex;
    flex-direction: column;
    }
    .rowwtr {
    width: 100%;
}
.eletcrd {
    display: flex;
    flex-direction: column;
}
.inptelecr{
  width: 100%;
}
.selser {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.serselsb {
    width: 100%;
}
.total-txt {
    font-size: 14px;
}
}

/* 📱 425px - Small Phones */
@media (max-width: 425px) {
.main-card {
  flex-direction: column;
}
    .divider {
            width: 90%;
        margin: 0 auto;
        height: 1px;
    }
    .input-group input {
        height: 22px;

}
.input-group {
    margin: 20px 0;
}
  .section {
    /*padding: 15px;*/
    width: auto;
  }
  .containernew {
      padding: 30px;
}
  
  .section h3 {
    font-size: 18px;
  }
  .total-load {
    font-size: 36px;
  }
  .donut {
    width: 160px;
    height: 160px;
  }
  .sum {
    font-size: 14px;
  }
  .sum-ttl {
    font-size: 14px;
  }
  .request-btn {
    width: 100%;
  }
  .connection-types {
    gap: 15px;
  }
  .type-circle::before {
    width: 50px;
    height: 50px;
  }
  .type-circle span {
    font-size: 12px;
  }
  .meter-row {
    gap: 6px;
  }
  .meter-row label {
    width: 40px;
    font-size: 12px;
  }
  .meter-value {
    width: 40px;
    font-size: 12px;
  }
      .notes {
        width: 72%;
        margin: 0px auto;
    }

    .button
    {
        display:none;
    }


    .btnwtr {
        display: block!important;
    }

    .btnwelct {
        display: block!important;
    }

    .button1{
      display: inline-block;
      margin-top: 10px;
    }
        .summary {
        max-width: 100%;
        margin-top: 0;
    }
      .tooltipcost .tooltip-text {
    width: 60vw;     /* span most of the screen */
    left: 50%;
    transform: translateX(-50%);
    bottom: 140%;    /* push a bit higher */
    font-size: 12px;
  }
  .tooltipcost .tooltip-text::after {
    left: 20%;       /* arrow aligned left for narrow screens */
  }
  .main-cardflx {
    display: flex;
    flex: 2;
    flex-direction: column;
}
/**New*/
.sersel {
    width: 100%;
}
.meter-value {
  width: 80%;
  }
.wtrcrd {
    display: flex;
    flex-direction: column;
}
.rowwtr {
    width: 100%;
}
.eletcrd {
    display: flex;
    flex-direction: column;
}
.inptelecr{
  width: 100%;
}
.selser {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.serselsb {
    width: 100%;
}
.total-txt {
    font-size: 14px;
}
}

/* 📱 375px - Extra Small Phones */
@media (max-width: 375px) {

.containernew {
    padding: 30px;
    flex-direction: revert;
}
    .summary {
        max-width: 100%;
        margin-top: 0;
        min-width: auto;
}
 .tooltipcost .tooltip-text {
    width: 60vw;
    font-size: 11px;
    padding: 6px 10px;
  }
  .selser {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.serselsb {
    width: 100%;
}
.total-txt {
    font-size: 14px;
}
  /*.containernew {
    padding: 10px;
  }

  .total-load {
    font-size: 40px;
  }
  .donut {
    width: 140px;
    height: 140px;
  }
  .sum {
    font-size: 13px;
  }
  .sum-ttl {
    font-size: 13px;
  }
  .button {
    width: 100%;
    max-width: 200px;
    font-size: 13px;
  }
  .request-btn {
    width: 100%;
    font-size: 14px;
  }
  .notes {
    width: 85%;
    padding: 15px;
  }*/
}






/*new css*/

.highlight-residential::before {
    background-image: url("images/resi-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}

.highlight-agriculture::before {
    background-image: url("images/agri-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}

.highlight-others::before {
    background-image: url("images/oth-a.png");
    background-color: #ffdfd4;
    border-color: #ed9e83;
}

.notes li {
    padding-bottom: 10px;
}

#myChart {
    height: 200px!important;
    width: 200px!important;
    margin:auto!important
}


.chartjs-tooltip {
    z-index: 9999 !important;
}


.notes {
    margin-bottom: 18px;
}
